API referenceNotifications

Mark notifications read

POST
/api/b/v1/notifications/read

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

admin_access_token?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Notifications to mark as read. IN-302.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/notifications/read" \  -H "Content-Type: application/json" \  -d '{    "ids": [      "1b9d6bcd-bbfd-4b2d-9b5d-ab8dfbbd4bed"    ]  }'
{}